# Generated by Django 3.1.2 on 2020-10-24 09:01

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='EventModels',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_peserta', models.CharField(max_length=30)),
                ('nomor_hp', models.CharField(max_length=30)),
                ('angkatan', models.CharField(choices=[('Tarung 2017', 'Tarung 2017'), ('Quanta 2018', 'Quanta 2018'), ('Maung 2019', 'Maung 2019'), ('2020', '2020')], default='Maung 2019', max_length=30)),
                ('alasan_ikut', models.TextField()),
            ],
        ),
    ]
